@charset "UTF-8";
/* HTML */
html {
  overflow-x: hidden;
  position: relative;
  min-height: 100%;
}

body {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

* {
  text-rendering: optimizeLegibility;
  /* 
     -webkit-font-smoothing: antialiased;
     -moz-osx-font-smoothing: grayscale;
  */
}

/* Pixel Theme */
/*
Theme: Pixel
Tipografias

Especifica de cada implementacion.
*/
/* Fuente iconografica */
@font-face {
	font-family: "govco-font";
	src: url("../fonts/govco-font-icons.ttf") format("truetype");
	font-weight: normal;
	font-style: normal;
}
@font-face {
  ffont-family: 'Montserrat-Black';
  src: url("../fonts/Montserrat-Black.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Montserrat-Bold';
  src: url("../fonts/Montserrat-Bold.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Montserrat-SemiBold';
  src: url("../fonts/Montserrat-SemiBold.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Montserrat-Regular';
  src: url("../fonts/Montserrat-Regular.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Montserrat-Medium';
  src: url("../fonts/Montserrat-Medium.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Montserrat-MediumItalic';
  src: url("../fonts/Montserrat-Light.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}
/* WorkSans-Regular */
@font-face {
	font-family: 'WorkSans-Regular';
	src: url('../fonts/WorkSans-Regular.ttf');
}

/* WorkSans-Medium */
@font-face {
	font-family: 'WorkSans-Medium';
	src: url('../fonts/WorkSans-Medium.ttf');
}
/* WorkSans-SemiBold */
@font-face {
	font-family: "WorkSans-SemiBold";
	src: url("../fonts/WorkSans-SemiBold.ttf");
}
/* WorkSans-Bold */
/*@font-face {
	font-family: 'WorkSans-Bold';
	src: url('assets/fonts/Work_Sans/static/WorkSans-Bold.ttf');
}*/


